org.apache.mina.util.byteaccess

## Interface CompositeByteArrayRelativeWriter.Expander

- All Known Implementing Classes:
    CompositeByteArrayRelativeWriter.ChunkedExpander, CompositeByteArrayRelativeWriter.NopExpander
  Enclosing class:
    CompositeByteArrayRelativeWriter

      public static interface CompositeByteArrayRelativeWriter.Expander

  An object that knows how to expand a `CompositeByteArray`.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `expand(CompositeByteArray cba, int minSize)`

- - ### Method Detail

    - #### expand

          void expand(CompositeByteArray cba,
                    int minSize)

Copyright © 2004-2012 Apache MINA Project. All Rights Reserved.